Wikiled.Sentiment.Api 1.1.2

There is a newer version of this package available.
See the version list below for details.
Install-Package Wikiled.Sentiment.Api -Version 1.1.2
dotnet add package Wikiled.Sentiment.Api --version 1.1.2
<PackageReference Include="Wikiled.Sentiment.Api" Version="1.1.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wikiled.Sentiment.Api --version 1.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Wikiled.Sentiment.Api, 1.1.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Wikiled.Sentiment.Api as a Cake Addin
#addin nuget:?package=Wikiled.Sentiment.Api&version=1.1.2

// Install Wikiled.Sentiment.Api as a Cake Tool
#tool nuget:?package=Wikiled.Sentiment.Api&version=1.1.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Wikiled Sentiment Analysis Service API

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Wikiled.Sentiment.Api:

Package Downloads
Wikiled.Sentiment.Tracking.Service

Wikiled.Sentiment.Tracking.Service

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.0 299 5/28/2020
2.0.53 268 5/28/2020
1.2.5 286 5/23/2019
1.2.0 505 12/13/2018
1.1.30 584 11/12/2018
1.1.29 439 11/11/2018
1.1.27 376 11/8/2018
1.1.24 438 10/5/2018
1.1.20 412 9/29/2018
1.1.19 454 8/10/2018
1.1.18 525 8/8/2018
1.1.16 437 8/8/2018
1.1.4 461 7/18/2018
1.1.3 507 7/18/2018
1.1.2 510 7/15/2018
1.1.0 508 7/8/2018
1.0.36 554 6/22/2018
1.0.35 534 6/21/2018
1.0.32 586 6/18/2018